* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Inter', sans-serif;
	line-height: 1.6;
}

.policy-section {
	padding-top: 30px;
}

.breadcrumb {
	font-size: 14px;
	color: #666;
	margin-bottom: 20px;
}
.nested-list {
	list-style-type: decimal;
	margin-top: 15px;
	margin-left: 30px;
}

.nested-list li {
	margin-bottom: 15px;
	font-size: 21px;
}
.main-list {
	margin-bottom: 20px;
	margin-left: 30px;
}
.main-list li {
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.4;
}

.breadcrumb a {
	cursor: pointer;
	color: #000000;
	text-decoration: none;
	transition: color 0.3s;
}

a {
	color: #06c;
	word-wrap: break-word;
	overflow-wrap: anywhere;
	white-space: normal;
}

h1 {
	font-weight: 600;
	font-size: 24px;
	line-height: 120%;
	font-weight: bold;
	margin-bottom: 40px;
	color: #000;
}

@media screen and (min-width: 1600px) {
	h1 {
		font-weight: 600;
		font-size: 46px;
		line-height: 120%;
	}
}

@media (min-width: 992px), only screen and (min-width: 1200px) {
	h1 {
		font-weight: 600;
		font-size: 36px;
		line-height: 120%;
	}
}

@media screen and (min-width: 768px) {
	h1 {
		font-weight: 600;
		font-size: 24px;
		line-height: 120%;
	}
}

h2 {
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	margin-top: 45px;
	margin-bottom: 15px;
	color: #000;
}

@media screen and (min-width: 768px) {
	h2 {
		font-style: normal;
		font-weight: 600;
		font-size: 21px;
		line-height: 25px;
	}
}

p {
	font-size: 20px;
	margin-bottom: 20px;
}

section ul {
	list-style: disc;
}

footer ul {
	list-style-type: none;
}

@media (max-width: 1450px) {
	.breadcrumb {
		margin-left: 0px;
	}
	@media (max-width: 1200px) {
	}

	.main-list li {
		font-size: 18px;
	}
	.nested-list li {
		font-size: 18px;
	}
	p {
		font-size: 18px;
	}
}

@media (max-width: 767px) {
	.breadcrumb {
		display: none;
	}
}
@media (max-width: 500px) {
	h2 {
		font-size: 23px;
		font-weight: 500;
		line-height: 1.3;
		margin-bottom: 25px;
	}
	p {
		font-size: 21px;
	}
	h1 {
		font-size: 32px;
	}
}
